/*===================================================

サイトパブリスカスタマイズ

=====================================================*/
h3,p,img	{ padding: 0; margin: 0; vertical-align: middle;}
ul,ol,li	{ list-style: none;}
.fontS80	{ font-size: 80%;}
p,a { word-break: break-all;}
a:focus, *:focus { outline:none; }
a {
  outline: none; /*IE8+ and others*/
  outline: expression(hideFocus='true'); /*IE5.5+*/
}


#areaWrapper1 { /*background: url(/library/group/jcom-channel-hd/images/jcomtv/jtv_mainbg.jpg) no-repeat center top;*/ width: 100%!important; height: 100%; padding: 0;}
#areaWrapper2 { width: 960px; margin: 0 auto;}
#mainArea { background-color: #FFF!important;}
.pbMainArea	{ width: 960px!important; /*background: url(/library/group/jcom-channel-hd/images/jcomtv/contents_bg.jpg) repeat-x left 92px;*/}